@font-face {
  font-family: 'icon';
  src:  url('../fonts/icon.eot?uapieq');
  src:  url('../fonts/icon.eot?uapieq#iefix') format('embedded-opentype'),
    url('../fonts/icon.ttf?uapieq') format('truetype'),
    url('../fonts/icon.woff?uapieq') format('woff'),
    url('../fonts/icon.svg?uapieq#icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="_icon-"]::before,
[class*=" _icon-"]::before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

._icon-facebook:before {
  content: "\e900";
  color: #fff;
}
._icon-google-plus .path1:before {
  content: "\e901";
  color: rgb(128, 128, 128);
}
._icon-google-plus .path2:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
._icon-calendar:before {
  content: "\e903";
}
._icon-compass:before {
  content: "\e904";
}
._icon-envelope:before {
  content: "\e905";
}
